## org.gnu.gtk.event
Interface ExpanderListener

public interface ExpanderListener

This is the listener interface for receiving Expander events.

See Also:
  `ExpanderEvent`

Method Summary
`boolean` `expanderEvent(ExpanderEvent event)` Indicates that the `Expander` has fired an event.

Method Detail

### expanderEvent

    public boolean expanderEvent(ExpanderEvent event)

  Indicates that the `Expander` has fired an event.

  Parameters:
    `event` - The event that identifies the details of the event.